<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(
	// General config options
	'ACP_CAT_CONTACTADMIN'	=> 'Mesaj Panosu Yöneticisiyle İletişim',
	'ACP_CONTACTADMIN_CONFIG'			=> 'Yapılandırma',
	// Log entries
	'LOG_CONFIG_CONTACT_ADMIN'		=> '<strong>Mesaj Panosu Yöneticisiyle İletişim eklentisi sayfa ayarları değiştirildi</strong>',
	'LOG_CONTACT_BOT_INVALID'		=> '<strong>Mesaj Panosu Yöneticisiyle İletişim eklentisi botu için seçilen kullanıcı ID numarası geçersiz:</strong><br />Kullanıcı ID numarası %1$s',
	'LOG_CONTACT_FORUM_INVALID'		=> '<strong>Mesaj Panosu Yöneticisiyle İletişim eklentisi forumu için seçilen forum ID numarası geçersiz:</strong><br />Forum ID numarası %1$s',
	'LOG_CONTACT_EMAIL_INVALID'		=> '<strong>Mesaj Panosu Yöneticisiyle İletişim eklentisi e-postalara izin veriyor ancak forum e-postalara izin verilecek şekilde ayarlanmamış. Eklenti, devre dışı bırakıldı.',
	'LOG_CONTACT_NONE'				=> '<strong>Mesaj Panosu Yöneticisiyle İletişim eklentisinde hiç bir yönetici, %1$s aracılığıyla kullanıcıların kendilerine ulaşmasına izin vermiyor</strong>',
	'LOG_CONTACT_CONFIG_UPDATE'		=> '<strong>Mesaj Panosu Yöneticisiyle İletişim yapılandırma ayarları güncellendi</strong>',

));
