<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'CONTACT_CONFIG_SAVED'			=> 'Mesaj Panosu Yöneticisiyle İletişim ayarları güncellendi',
	'CONTACT_ENABLE'				=> 'Mesaj Panosu Yöneticisiyle İletişim eklentisini etkinleştir',
	'CONTACT_ENABLE_EXPLAIN'		=> 'Eklentiyi genel olarak etkinleştir veya devre dışı bırak',
	'CONTACT_ACP_CONFIRM'				=> 'Görsel doğrulamayı etkinleştir',
	'CONTACT_ACP_CONFIRM_EXPLAIN'		=> 'Eğer bu seçeneği etkinleştirirseniz, kullanıcılar mesaj göndermek için görsel bir doğrulama girecektir.<br>Bu, spam mesajları önlemek içindir. Not: Bu ayar sadece iletişim sayfası içindir. Diğer görsel doğrulama ayarlarını etkilemez.',
	'CONTACT_ATTACHMENTS'				=> 'Dosya eklerine izin ver',
	'CONTACT_ATTACHMENTS_EXPLAIN'		=> 'Eğer ayarlandıysa, forumda ya da özel mesajlarda dosya eki gönderimine izin verilir.<br>İzin verilen eklentiler mesaj panosu ayarlarındakilerle aynıdır.<br><span style="color:red;">“E-posta” ile iletişim metotu için geçerli değildir.</span>',
	'CONTACT_CONFIRM_GUESTS'			=> 'Sadece misafirler için görsel doğrulama',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'Eğer bu seçenek etkinleştirilirse, görsel doğrulama (eğer etkinleştirildiyse) sadece misafirlere gösterilir.',
	'CONTACT_FOUNDER'					=> 'Sadece Mesaj Panosu Kurucusu ile iletişim',
	'CONTACT_FOUNDER_EXPLAIN'			=> 'Eğer sadece Forumun Kurucusu ayarlanırsa E-posta ya da ÖM bildirimleri alınacaktır.',
	'CONTACT_GENERAL_SETTINGS'			=> 'Genel iletişlim sayfası ayarları',
	'CONTACT_MAX_ATTEMPTS'				=> 'En fazla doğrulama denemesi',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'		=> 'Bir kullanıcı doğru onay resmini girmeyi kaç kez deneyebilir?<br>Sınırsız deneme için 0 yazın.',
	'CONTACT_METHOD'					=> 'İletişim metotu',
	'CONTACT_METHOD_EXPLAIN'			=> 'Kullanıcıların nasıl iletişim kurabilmesini istiyorsunuz?<br><span style="color:red;">“E-posta” olarak ayarlanırsa, dosya ekleri geçerli değildir.</span>',
	'CONTACT_REASONS'					=> 'İletişim sebepleri',
	'CONTACT_REASONS_EXPLAIN'			=> 'Yeni satırlarla ayırarak iletişim için sebepleri girin.<br>Eğer bu özelliği kullanmak istemiyorsanız, bu alanı boş bırakın.',
	// Bot config options
	'CONTACT_BOT_FORUM'				=> 'İletişim botu forumu',
	'CONTACT_BOT_FORUM_EXPLAIN'		=> 'Eğer iletişim metotu "Forum mesajı" olarak ayarlandıysa iletişim botunun mesajları göndereceği forumu seçin.',
	'CONTACT_BOT_POSTER'			=> 'Mesaj gönderici olarak bot',
	'CONTACT_BOT_POSTER_EXPLAIN'	=> 'Eğer ayarlanırsa, özel mesajlar ve mesajlar buradaki ayarlara bağlı olarak yukarıdan seçilen iletişim botu kullanıcısı tarafından gönderilecektir. Eğer “Hiçbiri” seçildiyse bot mesaj gönderici olarak kullanılmayacaktır. Mesajlar ve Özel Mesajlar iletişim formunda girilen bilgilere bağlı olarak gönderilecektir.',
	'CONTACT_BOT_USER'				=> 'Bot kullanıcı ile iletişim',
	'CONTACT_BOT_USER_EXPLAIN'		=> 'Eğer iletişim metotu “Özel Mesaj” ya da “Forum Mesajı” olarak ayarlandıysa, mesajların hangi kullanıcı altından gönderileceğini seçin.',
	'CONTACT_USERNAME_CHK'			=> 'Kullanıcı adını kontrol et',
	'CONTACT_USERNAME_CHK_EXPLAIN'	=> 'Eğer evet olaraka ayarlanırsa, girilen kullanıcı adlarının veritabanındakilere göre kontrol edilecektir. Eğer benzer bir ad bulunursa kullanıcıya bir hata gösterilecek ve farklı bir kullanıcı adı girmesi istenecektir.',
	'CONTACT_EMAIL_CHK'				=> 'E-posta adresini kontrol et',
	'CONTACT_EMAIL_CHK_EXPLAIN'		=> 'Eğer evet olaraka ayarlanırsa, girilen kullanıcı e-posta adresi veritabanındakilere göre kontrol edilecektir.  If a similar email is found the user will be presented with an error and asked to input a different email address.',

	// Contact methods
	'CONTACT_METHOD_EMAIL'			=> 'E-posta',
	'CONTACT_METHOD_PM'				=> 'Özel mesaj',
	'CONTACT_METHOD_POST'			=> 'Forum mesajı',

	// Contact posters...user bot
	'CONTACT_POST_NEITHER'			=> 'Hiçbiri',
	'CONTACT_POST_GUEST'			=> 'Sadece misafirler',
	'CONTACT_POST_ALL'				=> 'Herkes',
));
