<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_CAT_CONTACTADMIN'		=> 'Yöneticiyle İletişim',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Eğer bir dosya eklemek istiyorsanız aşağıdaki bilgileri girin.',
	'CONTACT_BOT_ERROR'			=> 'Şu anda iletişim formunu kullanamazsınız, çünkü yapılandırmada bir hata var. Konuyla ilgili mesaj panosu kurucusuna bir e-posta gönderildi.',
	'CONTACT_BOT_NONE'			=> '%1$s kullanıcısı %2$s tarihinde bir %3$s göndermek için Yöneticiyle İletişim eklentisini kullanmayı denedi, ancak kullanıcılar tarafından %3$s izin veren hiç bir Yönetici yok. Lütfen %4$s forumu ve “Mesaj Panosu Kurucusu” ayarını seçmek için Yönetim Panelinden İletişim Botu Yapılandırmasına girin',
	'CONTACT_BOT_SUBJECT'		=> 'Yöneticiyle İletişim Eklenti Hatası',
	'CONTACT_BOT_USER_MESSAGE'	=> '%1$s kullanıcısı %2$s tarihinde Yöneticiyle İletişim eklentisini kullanmayı denedi, ancak yapılandırmada seçilen kullanıcı adıyla ilgili bir hata meydana geldi. Lütfen %3$s forumunu ziyaret edin ve Yöneticiyle İletişim için YKP’den farklı bir kullanıcı seçin.',
	'CONTACT_BOT_FORUM_MESSAGE'	=> '%1$s kullanıcısı %2$s tarihinde Yöneticiyle İletişim eklentisini kullanmayı denedi, ancak yapılandırmada seçilen forum hatalı. Lütfen %3$s forumunu ziyaret edin ve Yöneticiyle İletişim için YKP’den farklı bir forum seçin.',
	'CONTACT_CONFIRM'			=> 'Onay',
	'CONTACT_DISABLED'			=> 'Şu anda iletişim formunu kullanamazsınız, çünkü devre dışı bırakıldı.',
	'CONTACT_MAIL_DISABLED'		=> 'Yöneticiyle İletişim eklentisinin yapılandırması ile ilgili bir hata oluştu. Eklenti, e-posta gönderimi olarak ayarlandı; ancak mesaj panosu yapılandırması e-posta gönderimleri için ayarlanmadı. Lütfen %sMesaj Panosu Yöneticisine%s bildirin.',
	'CONTACT_MSG_SENT'			=> 'Mesajınız başarıyla gönderildi',
	'CONTACT_NO_MSG'			=> 'Bir mesaj girmediniz.',
	'CONTACT_NO_SUBJ'			=> 'Bir konu girmediniz.',
	'CONTACT_REASON'			=> 'Sebep',
	'CONTACT_TEMPLATE'			=> '[b]Ad:[/b] %1$s' . "\n" . '[b]E-posta Adresi:[/b] %2$s' . "\n" . '[b]IP:[/b] %3$s' . "\n" . '[b]Konu:[/b] %4$s' . "\n" . '[b]İletişim formuna alttaki mesaj girildi:[/b] %5$s',
	'CONTACT_TITLE'				=> 'Yönetimle İletişim',
	'CONTACT_TOO_MANY'			=> 'Bu oturum için izin verilen en fazla iletişim doğrulama deneme sayısını aştınız. Lütfen daha sonra tekrar deneyin.',

	'CONTACT_YOUR_NAME'			=> 'Adınız',
	'CONTACT_YOUR_NAME_EXPLAIN'	=> 'Lütfen adınızı girin, böylece mesaj bir kimliğe sahip olacaktır.',
	'CONTACT_YOUR_EMAIL'		=> 'E-posta adresiniz',
	'CONTACT_YOUR_EMAIL_EXPLAIN'	=> 'Lütfen geçerli bir e-posta adresi girin, böylece sizinle iletişim kurabiliriz.',

	'TOO_MANY_CONTACT_TRIES'	=> 'Bu oturum için izin verilen en fazla deneme sayısını aştınız. Lütfen daha sonra tekrar deneyin.',
	'CONTACT_NO_NAME'			=> 'Bir ad girmediniz.',

	'RETURN_CONTACT'			=> '%sİletişim sayfasına geri dön%s',
));
